.e-container {
    margin: 2% 20%;
}

.e-card {
  background-color: rgba(240, 248, 255, 0.241);
    margin-bottom: 1%;
}

.line-title {
    width: 70%;
    margin: .7em auto;
    overflow: hidden;
    text-align: center;
    font-weight:300;
    color: rgb(69, 28, 255);
  }
  .line-title:before, .line-title:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 .5em 0 -55%;
    vertical-align: middle;
    border-bottom: 1px solid;
  }
  .line-title:after {
    margin: 0 -55% 0 .5em;
  }
  span.line-title {
    display: inline-block;
    vertical-align: middle;
  }

  .e-title {
    font-weight: bold;
  }